Witaj na Forum Linuxiarzy
Zanim zalogujesz się, by pisać na naszym forum zapoznaj się z kilkoma zasadami savoir-vivre'u w wątku Administracja-> Przywitaj się. Wątki z problemami zamieszczone w dziale "Przywitaj się" będą usuwane.

Autor Wątek: Witam  (Przeczytany 508 razy)

Offline Hydrabi

  • Newbie
  • *
  • Wiadomości: 18
Witam
« dnia: Październik 07, 2018, 07:10:52 pm »
Witam

Jestem wieloletnim początkującym użytkownikiem różnych dystrybucji linuksa. Dystrybucji używam pod możliwości komputera, który obsługuję. Zaczynałem od Mandrivy poprzez Opensuse Ubuntu czy Sparkly. Najlepiej wspominam Ubuntu. Niestety każde z wydań tych dystrybucji z biegem czasu przestawała obsługiwać poprawnie komputer (brak wsparcia) a nowe wydania były już za ciężkie na moje komputery. Najlepszy na obecnym Acerze Aspire 3000 był np. Ubuntu 9 z hakiem. Niestety pewnego dnia dał komunikat, że skończyło się wsparcie. Ubuntu 10 zaś już nie działał lekko. Zainstalowałem więc jakieś Sparkly. Było całkiem fajnie. Już nie pamiętam jaka to była wersja. Zachciało mi się wersji 4.6. Niestety wymaga 1 gb ramu. Zainstalowałem więc wersję 3.6 gameover ale pojawił się problem...

Offline PomPom

  • Hero Member
  • *****
  • Wiadomości: 1366
Odp: Witam
« Odpowiedź #1 dnia: Październik 07, 2018, 07:20:40 pm »
Na 1gb to już Antix albo inne q4os. Znajomy na lapku z 1gb ram ma Archa z i3. 
ps. serwus
ps2. a poniżej to już bym rozważał jakiś zakup ramu lub lepszego sprzętu.
« Ostatnia zmiana: Październik 07, 2018, 07:22:14 pm wysłana przez PomPom »
Mam nadzieję, że przejdzie ta ustawa, że Linuxa będą mogli używać tylko ludzie z co najmniej dwuletnim doświadczeniem...

Offline lami07

  • Global Moderator
  • Full Member
  • *****
  • Wiadomości: 159
Odp: Witam
« Odpowiedź #2 dnia: Październik 07, 2018, 08:04:13 pm »
Witaj Hydrabi.
 Pierwsza sprawa - dział ”przywitaj się” nie jest wlaściwym miejscem na żale i szukanie porady. Proszę załóż wątek w odpowiedniej sekcji.
Jednak skoro ”mleko już zostało rozlane” to napiszę tylko, że wymóg 1GB ramu w Sparky dotyczy graficznego instalatora Calamares. Zachęcam do instalacji przy pomocy zaawansowanego instalatora. Nie jest tak przyjazny jak Calamares, ale pozwoli zainstalować Sparky na Twoim laptopie.



Offline PomPom

  • Hero Member
  • *****
  • Wiadomości: 1366
Odp: Witam
« Odpowiedź #3 dnia: Październik 07, 2018, 08:23:26 pm »
Dużo lepsze "żale", niż samo "witam", które jeszcze nie pada od gospodarza.
Mam nadzieję, że przejdzie ta ustawa, że Linuxa będą mogli używać tylko ludzie z co najmniej dwuletnim doświadczeniem...

Offline pago

  • Newbie
  • *
  • Wiadomości: 17
Odp: Witam
« Odpowiedź #4 dnia: Październik 08, 2018, 07:05:14 pm »
Witaj.
Na takiego Acera możesz spróbować Lubuntu.

Offline Hydrabi

  • Newbie
  • *
  • Wiadomości: 18
Odp: Witam
« Odpowiedź #5 dnia: Październik 29, 2018, 01:31:01 pm »
Dzięki za rady. Sparky Tyche działa całkiem nieźle. Mam tylko nadzieję, że autorzy nie przekombinują jak z Ubuntu i będzie wszystko działało do końca dni lapka, a nie, że wifi przestanie działać jak na Ubuntu 9...